Subject: 23.0.60; xref Interactive Call from Calling Functions in Elisp manual

From: "Drew Adams" <[email-masked]>
Date: Fri, 19 Sep 2008 08:09:01 -0700

A recent question on help-gnu-emacs prompted this bug report. Please
consider cross-referencing node Interactive Call from node Calling
Functions in the Elisp manual. And vice versa, probably. It's not
obvious to someone just starting out how to call a command so that it
uses the `interactive' spec, and they won't find help at node Calling
Functions. It's common not to grasp the distinction between "function"
and "command".

In GNU Emacs 23.0.60.1 (i386-mingw-nt5.1.2600)
 of 2008-09-03 on LENNART-69DE564
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (3.4) --no-opt --cflags -Ic:/g/include
-fno-crossjumping'